
<?php 
	//check if current user role is allowed access to the pages
	$can_add = ACL::is_allowed("pengguna/add");
	$can_edit = ACL::is_allowed("pengguna/edit");
	$can_view = ACL::is_allowed("pengguna/view");
	$can_delete = ACL::is_allowed("pengguna/delete");
?>

<?php
$current_page = $this->set_current_page_link();
$csrf_token = Csrf::$token;
$field_name = $this->route->field_name;
$field_value = $this->route->field_value;
$view_data = $this->view_data;
$records = $view_data->records;
$record_count = $view_data->record_count;
$total_records = $view_data->total_records;
if (!empty($records)) {
foreach ($records as $data) {
$rec_id = (!empty($data['id']) ? urlencode($data['id']) : null);
?>
<a href="<?php print_link("pengguna/view/$rec_id"); ?>" class="search-link">
    <div><?php echo $data['id'] ?></div>
    <div><?php echo $data['username'] ?></div>
    <div><?php echo $data['email'] ?></div>
    <div><?php echo $data['photo'] ?></div>
    <div><?php echo $data['nama_pengguna'] ?></div>
    <div><?php echo $data['user_role_id'] ?></div>
    
</a>
<?php
}
} else {
?>
<h4 class="text-muted text-center no-record-found">
    No Record Found
</h4>
<?php
}
?>
